
U++ - Feature #821

RGBA constructor for C++11 branch

08/01/2014 10:27 PM - Zbigniew Rebacz

Status: Rejected Start date: 08/01/2014

Priority: Low Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Draw Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forums/index.php?t=msg&#38;goto=43410&#38;#msg_43410

History

#1 - 08/01/2014 10:28 PM - Zbigniew Rebacz

- Priority changed from Normal to Low

#2 - 08/24/2014 09:09 PM - Zbigniew Rebacz

- Status changed from In Progress to Rejected
